From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 24 June 2008<P>

Hey CS58!!!!<BR>
<BR>
I've been lurking around, not writing much.  I don't come on here often enough, that's for sure.  One could say that life has handed me some peace, and I've accepted it wholly.  As such, my writing has been on hiatus, since I'm one of those who writes out of (or in) serious angst.  My way of dealing.  <BR>
<BR>
But I have been admiring the great work, of course. Miss the rush of being a front-page pick!!!!!  <BR>
<BR>
It was nice to see you ask about me, though, friend.  My hometown baseball team played (I think, not sure of the result, I'm more of a football fan) your LSU college team.  Did you see it?  Not sure who prevailed.  <BR>
<BR>
I hope all is well with you, and everybody else.  I'll be around.  <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 24 June 2008<P>

hey pam!! my daughter has roped me into watching the show this season.  we have a regular monday night 'date' and talk on the phone while watching the show.  i've never ever ever watched reality shows and now i know why!  but, it's a good time with my baby girl!  <BR>
<BR>
i was soooo shocked last night.  and sad too.  deanna for all her talk is doing the same thing to these guys that she keeps harping brad did to her.  she admitted last night that graham was the only one she was falling in love with which means the other 3 awesome men are going to come in second.  wow.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 24 June 2008<P>

chris, about <a href="/blend/wv.cgi?id=2008.06.21.14.32.4415">In a Lake of the Trees</a>: not sure which i feel like more... clouds or lake.  awesome piece chris.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 24 June 2008<P>

Maggie M, about <a href="/blend/wv.cgi?id=2008.06.20.19.41.7394">Apologies to Elizabeth</a>: this is lovely!  welcome to the blender.  may you find peace here!!!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 24 June 2008<P>

Lisa Hennings, about <a href="/blend/wv.cgi?id=2008.06.19.12.23.1486">Doubt</a>:  i love this!  simple and beautiful.  welcome to the blender!  may you find peace here.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 24 June 2008<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2008.06.17.21.14.10432"><i>Untitled</i></a>:  marsh! as always, your words capture.  thanks so much for sharing so much with us.
<HR>